<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/ti/onlinemanual/000719" xml:lang="en">
   <Header>
      <Title>Displaying Estimated vs. Actual Hours Costs</Title>
      <Keyword type="header" order="d1e2370717">
         <Level1>Displaying</Level1>
         <Level2>estimated vs. actual hours costs</Level2>
      </Keyword>
      <Keyword type="header" order="d1e2370722">
         <Level1>Estimated vs. Actual Hours Costs</Level1>
         <Level2>Displaying</Level2>
      </Keyword>
      <Keyword type="header" order="d1e2370727">
         <Level1>Hour</Level1>
         <Level2>costs</Level2>
      </Keyword>
      <Keyword type="header" order="d1e2370732">
         <Level1>Costs</Level1>
         <Level2>hour</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>If the <GUIRef href="/baanerp/ti/sfc/tisfc0100s000#tisfc000.aort" role="manual">Process Hours using</GUIRef> field in the <GUIRef href="/baanerp/ti/sfc/tisfc0100s000" role="session">Shop Floor Control Parameters (tisfc0100s000)</GUIRef> session is <GUIRef href="/baanerp/tc/domains/aort#calc.rates" role="option">Estimated Operation Rates</GUIRef>, the hours costs are calculated by using the <Link href="/baanerp/ti/glossary/glossary#OperRate_ti" role="glossary">operation rate</Link> and the <Link href="/baanerp/tc/glossary/glossary#CostCompon_tc" role="glossary">cost component</Link> from the <GUIRef href="/baanerp/ti/cpr" role="module">Cost Price Calculation</GUIRef> module.</Paragraph>
      <Paragraph>If the value <GUIRef href="/baanerp/ti/sfc/tisfc0100s000#tisfc000.aort" role="manual">Process Hours using</GUIRef> field in the <GUIRef href="/baanerp/ti/sfc/tisfc0100s000" role="session">Shop Floor Control Parameters (tisfc0100s000)</GUIRef> session is <GUIRef href="/baanerp/tc/domains/aort#man.mach.rates" role="option">Actual Man and Machine Rates</GUIRef>, the hours cost are calculated by using rates and
		cost components from the machine data in the <GUIRef href="/baanerp/ti/rou/tirou0102m000" role="session">Machines (tirou0102m000)</GUIRef> session and the employee data from the <GUIRef href="/baanerp/tc/ibd/tcibd0501m000" role="session">Items - General (tcibd0501m000)</GUIRef> session.</Paragraph>
      <Paragraph>The hours costs are
		disaggregated to labor cost, machine cost, and overhead cost. For posting the
		overhead, ERP Enterprise checks the <GUIRef href="/baanerp/bp/mdm/bpmdm0100m000#bpmdm000.oced" role="manual">Cover Overhead Costs in Employee Department</GUIRef> parameter
		in the <GUIRef href="/baanerp/bp/mdm/bpmdm0100m000" role="session">People Parameters (bpmdm0100m000)</GUIRef> session.</Paragraph>
      <List>
         <ListIntro>The postings are generated on the moment of Process Hours
		  Accounting. The number of hours are:</ListIntro>
         <ListItem>Entered
		  manually</ListItem>
         <ListItem>Generated by
		  backflushing</ListItem>
      </List>
      <Paragraph>The operations costs are
		posted to the <Link href="/baanerp/ti/glossary/glossary#000053" role="glossary">calculation office</Link> or to the
		work center's <Link href="/baanerp/tc/glossary/glossary#000011" role="glossary">enterprise unit</Link>. The
		postings for operations costs are done for the combination of transaction
		origin <GUIRef href="/baanerp/tc/domains/tror#prd" role="option">Production Order</GUIRef> and financial transaction <GUIRef href="/baanerp/tc/domains/fitr#operation" role="option">Operation Costs</GUIRef>.</Paragraph>
      <Paragraph>Hours are posted against
		the detailed cost components that have been defined in the operation rates.
		Price and efficiency variances are calculated based on these detailed cost
		components.</Paragraph>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle>Related topics</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/ti/onlinemanual/000190" role="manual">Order planning and order calculation</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/ti/onlinemanual/000196" role="manual">Production order postings</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/ti/onlinemanual/000144" role="manual">Hours accounting procedure</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>